<!DOCTYPE html>
<html>
<head>
  <title>Udiaren-WiFi Manager</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link rel="icon" type="image/png" href="favicon.png">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="stylesheet.css">
</head>
<body>
  <div class="topnav">
    <h1>Udiareň - Wi-Fi Manager</h1>
  </div>
  <div class="content">
    <div class="gridbox">
      <div class="box">
        <p>WiFi scan:</p>
        <p id=wifiscan></p>
      </div>
      <div class="box">
        <form action="/wifi" method="POST">
          <p>
            <label for="ssid">SSID</label>
            <input type="text" id ="ssid" name="ssid" value=""><br>
            <label for="pass">Password</label>
            <input type="text" id ="pass" name="pass" value=""><br>
<!--            <label for="ip">IP Address</label>
            <input type="text" id ="ip" name="ip" value="192.168.1.200"> -->
            <input type ="submit" class="btn" value ="Submit">
          </p>
        </form>
      </div>
    </div>
  </div>
  <script src="wifi.js"></script>
</body>
</html>